package com.izouma.jiashanxia.dto;

public interface UserPackageDTO {
    Long getId();

//    Long getUserPackageId();

    String getName();

    String getUnit();

    String getImg();

    long getNum();
}
